<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
  <!-- <script src="if-else.js"></script> -->
  <!-- <script src="switch.js"></script> -->
  <!-- <script src="loops.js"></script> -->
  <!-- <script src="for-in.js"></script> -->
  <!-- <script src="for-of.js"></script> -->
  <script src="tasks.js"></script>
</body>
</html>